<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'my', version '2.9'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'ဖိုင်ကို ဒေါင်းလုဒ်ပြုလုပ်ရန်  {$a} လင့် ကိုနှိပ်ပါ။';
$string['clicktoopen2'] = 'ဖိုင်ကို ကြည့်ရှုရန်  {$a} လင့်ကို နှိပ်ပါ။';
$string['configdisplayoptions'] = 'ရသင့်သော ရွေးချယ်စရာများအားလုံးကို ရွေးချယ်ပါ၊ ရှိပြီးသား ဆက်တင်များသည် မွမ်းမံထားခြင်းမရှိပါ။ နေရာများစွာကို ရွေးချယ်ရန် CTRL key ကိုနှိပ်ပါ။';
$string['configframesize'] = 'Web စာမျက်နှာ သို့မဟုတ် တင်ထားသောဖိုင်တစ်ကို ဘောင်တစ်ခုအတွင်းတွင် ပြသပါက ဤတန်ဖိုးသည် ဘောင်ထိပ်ပိုင်း၏ အမြင့် (pixels ဖြင့်) ဖြစ်သည် (navigation ပါဝင်သည်)။';
$string['configparametersettings'] = '၎င်းသည် အရင်းမြစ်သစ်အချို့ကို ထပ်မံထည့်သည့်အခါ ဖောင်ရှိ Parameter settings pane အတွက် မူရင်းတန်ဖိုးကို သတ်မှတ်ပေးသည်။ ပထမအကြိမ်ပြီးသည့်နောက်တွင် ၎င်းသည် သုံးစွဲသူတစ်ဦးချင်း စိတ်ကြိုက်ရွေးချယ်မှု ဖြစ်လာပါသည်။';
$string['configpopup'] = 'Popup window တွင် ဖော်ပြ၍ရသည့်အရင်းမြစ်သစ်ကို ထည့်ရာတွင် ဤရွေးချယ်မှုကို အလိုအလျောက် ဖွင့်ထားသင့်ပါသလား။';
$string['configpopupdirectories'] = 'Popup windows သည် လမ်းညွှန်ချက်လင့်များကို အလိုအလျောက်ပြသသင့်ပါသလား။';
$string['configpopupheight'] = 'Popup windows အသစ်များကို အမြင့်မည်မျှဖြင့် အလိုအလျောက် ထားသင့်ပါသလဲ။';
$string['configpopuplocation'] = 'Popup windows သည် တည်နေရာပြဘားကို အလိုအလျောက်ပြသသင့်ပါသလား။';
$string['configpopupmenubar'] = 'Popup window များသည် မီနူးဘားကို အလိုအလျောက်ပြသသင့်ပါသလား။';
$string['configpopupresizable'] = 'Popup window များကို အရွယ်အအစားကို အလိုအလျောက် ပြန်လည်ချိန်ညှိနိုင်ပါသလား။';
$string['configpopupscrollbars'] = 'Popup window များသည် အလိုအလျောက် အထက်အောက်ရွှေ့နိုင်ပါသလား။';
$string['configpopupstatus'] = 'Popup window များသည် အခြေအနေပြဘားကို အလိုအလျောက် ပြသသင့်ပါသလား။';
$string['configpopuptoolbar'] = 'Popup window များသည် Tool ဘားကို အလိုအလျောက်ပြသသင့်ပါသလား။';
$string['configpopupwidth'] = 'Popup windows အသစ်များကို အကျယ်မည်မျှဖြင့် အလိုအလျောက် ထားသင့်ပါသလဲ။';
$string['contentheader'] = 'အကြောင်းအရာ';
$string['displayoptions'] = 'ပြသခြင်းအတွက် ရရှိနိုင်သော ရွေးချယ်စရာများ';
$string['displayselect'] = 'ပြသခြင်း';
$string['displayselect_help'] = 'ဤဆက်တင်။ ဖိုင်အမျိုုးအစားနှင့် Browser မှ embedding လုပ်ခြင်းအား ခွင့်ပြခြင်း မပြုခြင်းသည် ဖိုင်ကို မည်သို့ ပြသမည်ကို အဆုံးအဖြတ်ပေးသည်။ ရွေးချယ်စရာများတွင် အောက်ပါတို့ပါဝင်သည်:
* အလိုလျောက် - ဖိုင်အမျိုးအစားအတွက် ပြသမှုရွေးချယ်ချက်အကောင်းဆုံးကို အလိုအလျာက်ရွေးချယ်သည်။
* ထည့်သွင်းသည်- ဖိုင်ကိုNavigation ဘားအောက်ဘက်ရှိ စာမျက်နာအတွင်းတွင် ဖိုင်အညွှန်းနှင့် အတူ ပြသထားသည်။
* ဒေါင်းလော့လုပ်ရန် အားပေးသည် - သုံးစွဲသူကို ဖိုင်အားဒေါင်းလော့လုပ်ရန် လှုံ့ဆော်သည်။
* ဖွင့်သည် - ဖိုင်ကိုသာလျှင် Browser window တွင် ပြသထားသည်။
* pop-up တွင် - ဖိုင်ကို menus သို့မဟုတ် address ဘား မပါဘဲ Window အသစ်တွင် ပြသသည်။
* ဘောင်တွင် - ဖိုင်ကို navigation ဘား နှင့် ဖိုင်အညွှန်းအောက်ရှိ Window အသစ်အတွင်းတွင်ပြသထားသည်။
* Window အသစ်တွင် - ဖိုင်ကို Browser window အသစ်တွင် menus နှင့် address ဘားဖြင့် ပြသထားသည်။';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'ပြသမှုအမျိုးအစားကို ရွေးချယ်ရန်၊ ကံမကောင်းစွာဖြင့် အမျိုးအစားအားလုံးသည် ဖိုင်များအားလုံးအတွက် သင့်တော်ခြင်းမရှိပါ';
$string['dnduploadresource'] = 'ဖိုင်အတွက် လိုအပ်သောအရင်းမြစ်ကို ဖန်တီးရန်';
$string['encryptedcode'] = 'ဝှက်ထားသည့်ကုတ်';
$string['filenotfound'] = 'ဝမ်းနည်းပါတယ်၊ ဖိုင်ရှာမတွေ့ပါ။';
$string['filterfiles'] = 'ဖိုင်အတွင်းပါဝင်မှုတွင် ‌ရွေးချယ်စစ်ထုတ်ခြင်းကို သုံးရန်';
$string['filterfilesexplain'] = 'ဖိုင်အတွင်းပါဝင်မှု ရွေးခြယ်စစ်ထုတ်မှု အမျိုးအစားကို ရွေးချယ်ပါ။ ၎င်းသည် အချို့သော Flash နှင့် Java applets အတွက် ပြဿနာများဖြစ်ပေါ်စေနိုင်သည်ကို ကျေးဇူးပြု၍ မှတ်သားထားပါ။ စာသားဖိုင်များအားလုံး UTF-8 encoding အသုံးပြုထားစေရန် ကျေးဇူးပြု၍ သေချာအောင်ပြုလုပ်ပါ။';
$string['filtername'] = 'အရင်းမြစ် အမည်များ အလိုအလျောက်ချိတ်ဆက်ခြင်း';
$string['forcedownload'] = 'ဒေါင်းလော့လုပ်ရန်တွန်းအားပေးသည်';
$string['framesize'] = 'ဘောင်အမြင့်';
$string['legacyfiles'] = 'သင်တန်းဖိုင်အဟောင်းများကို ရွှေ့ပြောင်းခြင်း';
$string['legacyfilesactive'] = 'Active ဖြစ်နေသည်';
$string['legacyfilesdone'] = 'ပြီးဆုံးသွားသည်';
$string['modulename'] = 'ဖိုင်';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'ဖိုင်များ';
$string['notmigrated'] = 'ဝမ်းနည်းပါတယ်။ ဤ Legacy resource အမျိုးအစား ({$a})ကို မရွှေ့ပြောင်းရသေးပါ။';
$string['optionsheader'] = 'ပြသခြင်းဆိုင်ရာ ရွေးချယ်စရာများ';
$string['page-mod-resource-x'] = 'မည်သည့် သင်ခန်းစာ ဖိုင် (file module) စာမျက်နာ ကိုမဆို';
$string['pluginadministration'] = 'သင်ခန်းစာဖိုင် (module) စီမံခန့်ခွဲရေး';
$string['pluginname'] = 'ဖိုင်';
$string['popupheight'] = 'Pop-up အမြင့် (pixel ဖြင့်)';
$string['popupheightexplain'] = 'Popup window များ၏ မူလသတ်မှတ်ချက်အမြင့်ကို သတ်မှတ်သည်။';
$string['popupresource'] = 'ဤအရင်းမြစ်သည် Popup window တွင် ပေါ်လာသင့်သည်';
$string['popupresourcelink'] = 'အကယ်၍ ပေါ်မလာပါက ဤနေရာကို နှိပ်ပါ: {$a}';
$string['popupwidth'] = 'Pop-up အကျယ် (pixel ဖြင့်)';
$string['popupwidthexplain'] = 'Popup window များ၏ မူလသတ်မှတ်ချက်အကျယ်ကို သတ်မှတ်သည်';
$string['printintro'] = 'အရင်းမြစ် ဖော်ပြချက်ကို ပြသပါ';
$string['printintroexplain'] = 'ရင်းမြစ်ဖော်ပြချက်ကို အကြောင်းအရာ အောက်တွင် ပြသမည်လား? အချို့သော ပြသမှုအမျိုးအစားများသည် ပြသခွင့်ပြုထားသော်လည်း ဖော်ပြချက်ကို ပြသနိုင်မည်မဟုတ်ပါ။';
$string['resource:addinstance'] = 'အရင်းမြစ်အသစ်တစ်ခုကို ထပ်ထည့်ရန်';
$string['resource:exportresource'] = 'အရင်းမြစ်ကို ထုတ်ယူရန်';
$string['resource:view'] = 'အရင်းမြစ်ကို ကြည့်ရန်';
$string['resourcecontent'] = 'ဖိုင်များနှင့် ဖိုလ်ဒါ အခွဲများ (subfolders)';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['selectmainfile'] = 'ကျေးဇူးပြ၍ အဓိကဖိုင်အား ဖိုင်အမည်ဘေးရှိ အမှတ်အသားကို နှိပ်၍  ရွေးချယ်ပါ';
$string['showsize'] = 'အရွယ်အစားကို ပြသရန်';
$string['showsize_desc'] = 'သင်တန်းစာမျက်နာတွင် ဖိုင်အရွယ်အစားကို ပြသမည်?';
$string['showsize_help'] = 'ဖိုင်အရွယ်အစားကို  ဖိုင်သို့ချိတ်ဆက်ထားသော လင့်ခ် ဘေးတွင်ပြသပါ။ ဥပမာ - \'3.1 MB\'ဟူ၍ ။

ဤအရင်းမြစ်တွင် ဖိုင်အများအပြားရှိနေပါက ဖိုင်များအားလုံး၏ စုစုပေါင်းအရွယ်အစားကို ပြသလိမ့်မည်ဖြစ်သည်။';
$string['showtype'] = 'အမျိုးအစားပြသရန်';
$string['showtype_desc'] = 'ဖိုင်အမျိုးအစားကို သင်တန်းစာမျက်နာပေါ်တွင် ပြသမည် (ဥပမာ. \'Word document\')?';
$string['showtype_help'] = 'ဖိုင်အမျိုးအစားကို  ဖိုင်သို့ချိတ်ဆက်ထားသော လင့်ခ် ၏ဘေးတွင်ပြသသည်။ ဥပမာ - Word document\' ဟူ၍။

ဤအရင်းမြစ်တွင် ဖိုင်အများအပြားရှိနေပါက အစဖိုင် အမျိုးအစားကို ပြသထားသည်။

ဖိုင်အမျိုးအစားကို စနစ် က မသိရှိပါက ၎င်းကို ပြသလိမ့်မည်မဟုတ်ပါ။';
