<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'my', version '2.9'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'ဤသင်တန်းတွင် ဧည့်သည် သုံးစွဲသူများ ဝင်ရောက်နိုင်ပါသည်';
$string['guestaccess_withoutpassword'] = 'ဧည့်သည် အသုံးပြုခွင့်';
$string['guestaccess_withpassword'] = 'ဧည့်သည် အသုံးပြုခွင့်သည် လျှို့ဝှက်ကုဒ် လိုအပ်သည်';
$string['password'] = 'လျှို့ဝှက်ကုဒ်';
$string['password_help'] = 'လျှို့၀ှက်ကုဒ်သည် သင်တန်းသို့  ဧည့်သည်အဖြစ် ဝင်ရောက်ခွင့်ကို လျှို့ဝှက်ကုဒ်သိသူများကိုသာ ကန့်သတ်ခွင့်ပြုထားသည်။ ဧည့်သည်များသည် သင်တန်းသို့ ဝင်ရောက်တိုင်း လျှို့ဝှက်ကုဒ် ရိုက်သွင်း‌ပေးရန် လိုအပ်သည်။';
$string['passwordinvalid'] = 'ဝင်ရောက်ခွင့် လျှို့ဝှက်ကုဒ် မှားယွင်းနေပါသည်၊ နောက်တစ်ကြိမ် ကြိုးစားကြည့်ပါ';
$string['passwordinvalidhint'] = '၎င်းဝင်ရောက်ခွင့် လျှို့ဝှက်ကုဒ်သည်မှားယွင်းနေပါသည်၊ နောက်တစ်ကြိမ် ကြိုးစားကြည့်ပါ<br />
(ဤသည်မှာ သဲလွန်စဖြစ်သည် - \'{$a}\') နှင့် စသည်။)';
$string['pluginname'] = 'ဧည့်သည် အသုံးပြုခွင့်';
$string['pluginname_desc'] = 'ဧည့်သည် အသုံးပြုခွင့် plugin သည် သင်တန်းများသို့ ယာယီ အသုံးပြုခွင့်သာပေးပြီး ၎င်းသည် သုံးစွဲသူများကို အမှန်တကယ် စာရင်းပေးသွင်းခြင်းမျိုး မဟုတ်ပါ။';
$string['requirepassword'] = 'ဧည့်သည် အသုံးပြုခွင့် လျှို့ဝှက်ကုဒ် လိုအပ်သည်';
$string['requirepassword_desc'] = 'သင်ရိုး/သင်တန်းအသစ်များတွင် အသုံးပြုခွင့်လျှို့ဝှက်ကုဒ် လိုအပ်ပြီးလက်ရှိ သင်ရိုး/သင်တန်းများတွင် အသုံးပြုခွင့်လျှို့ဝှက်ကုဒ် ဖယ်ရှားခြင်းကို တားဆီးပါ။';
$string['showhint'] = 'အရိပ်အမြွက်ပြပါ';
$string['showhint_desc'] = 'ဧည့်သည် အသုံးပြုခွင့်လျှို့ဝှက်ကုဒ်၏ ပထမစာလုံးကို ပြပါ။';
$string['status'] = 'ဧည့်သည် အသုံးပြုခွင့်ကို ခွင့်ပြုပါ';
$string['status_desc'] = 'ပုံသေအတိုင်း ယာယီ ဧည့်သည်အသုံးပြုခွင့် ပြုပါ။';
$string['status_help'] = 'ဤဆက်တင်သည် သင်တန်းသား တစ်ယောက်အနေဖြင့် စာရင်းပေးသွင်းရန် မလိုအပ်ပဲ ဧည့်သည်တစ်ဦးအနေဖြင့် ဝင်ရောက်နိုင်ခြင်း ရှိမရှိကို ဆုံးဖြတ်ပေးသည်။';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'လျှို့ဝှက်ကုဒ် မူဝါဒကို အသုံးပြုပါ';
$string['usepasswordpolicy_desc'] = 'ဧည့်သည် ဝင်ရောက်ခွင့် လျှို့ဝှက်ကုဒ်များအတွက် စံသတ်မှတ်ထားသောလျှို့ဝှက်ကုဒ်မူဝါဒကို အသုံးပြုပါ။';
