<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'my', version '2.9'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'အုပ်စုသို့ ထည့်သွင်းရန်';
$string['coursesort'] = 'သင်တန်းစာရင်းအား အစီအစဥ်တကျ စီစဥ်ခြင်း';
$string['coursesort_help'] = 'သင်တန်းများ အစီအစဥ်တကျချိတ်ဆက်ထားမည်လား (i.e. the order set in Site administration > Courses > Manage courses and categories)  (သို့) Alphabetic အလိုက်ချိတ်ဆက်ထားမည်လားကို သတ်မှတ်ပေးသည်။';
$string['creategroup'] = 'အုပ်စုအသစ်ဖွဲ့ခြင်း';
$string['defaultgroupnametext'] = '{$a->name} သင်တန်း {$a->increment}';
$string['linkedcourse'] = 'သင်တန်းသို့ချိတ်ဆက်ခြင်း';
$string['meta:config'] = 'Configure meta enrol instances';
$string['meta:selectaslinked'] = 'ချိတ်ဆက်ထားသော meta အတိုင်း သင်တန်းရွေးချယ်ပါ။';
$string['meta:unenrol'] = 'ဆိုင်းငံ့ထားသော users များကို သင်တန်းစာရင်းမှ ပယ်ဖျက်ခြင်း';
$string['nosyncroleids'] = 'Synchronise မဖြစ်သော  ကဏ္ဍများ။';
$string['nosyncroleids_desc'] = 'ပုံမှန်အားဖြင့် မိဘမှ ကလေးသင်ရိုးအထိ သင်တန်း level အားလုံး၏ အခန်းကဏ္ဍများကို ထည့်သွင်းထားပါသည်။ ယခုရွေးချယ်ထားသော ကဏ္ဍများသည် ထည့်သွင်းထားခြင်းမရှိပါ။ ရရှိနိုင်သော ကဏ္ဍများကို နောက်တစ်ကြိမ်တွင် ထပ်မံ update လုပ်သွားပါမည်။';
$string['pluginname'] = 'Course meta link';
$string['pluginname_desc'] = 'Course meta link enrolment plugin synchronises enrolments and roles in two different courses.';
$string['syncall'] = 'Synchronise all enrolled users';
$string['syncall_desc'] = 'လုပ်ဆောင်ချက်ဖွင့်လိုက်လျှင် parent course တွင် role မရှိသော်လည်း စာရင်းသွင်းထားသော user အားလုံး ထည့်သွင်းပြီးသားဖြစ်မည်။ လုပ်ဆောင်ချက် ပိတ်လျှင် အနည်းဆုံး synchronised role တစ်ခုသာရှိသော users များသာ child course တွင် စာရင်းသွင်းထားမည်ဖြစ်သည်။';
