<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'my', version '2.9'.
 *
 * @package     report_performance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'ဖိုင်ကိုအလိုလျောက်အရန်သိမ်းဆည်းသည်';
$string['check_backup_comment_disable'] = 'ဖိုင်ကိုအရန်သိမ်းဆည်းနေစဉ်အတွင်း စွမ်းဆောင်ရည်အားထိခိုက်နိုင်ပါသည်။ အကယ်၍ဖွင့်ထားပါက အရန်သိမ်းဆည်းခြင်းအား အသုံးပြုမှုအနည်းဆုံးအချိန်တွင် စီစဉ်ထားသင့်ပါသည်။';
$string['check_backup_comment_enable'] = 'ဖိုင်ကိုအရန်သိမ်းဆည်းနေစဉ်အတွင်း စွမ်းဆောင်ရည်အားထိခိုက်နိုင်ပါသည်။ အရန်သိမ်းဆည်းခြင်းအား  အသုံးပြုမှုအနည်းဆုံးအချိန်တွင် စီစဉ်ထားသင့်ပါသည်။';
$string['check_cachejs_comment_disable'] = 'အကယ်၍ ဖွင့်ထားပါကစာမျက်နှာတင်သွင်းခြင်းစွမ်းဆောင်ရည်သည်တိုးတက်လာပါသည်။';
$string['check_cachejs_comment_enable'] = 'အကယ်၍ ပိတ်ထားပါကစာမျက်နှာတင်သွင်းခြင်းသည်နှေးနိုင်ပါသည်။';
$string['check_debugmsg_comment_nodeveloper'] = 'DEVELOPER ဟုသတ်မှတ်ထားလျှင်စွမ်းဆောင်ရည်ကိုအနည်းငယ်ထိခိုက်နိုင်ပါသည်။';
$string['check_enablestats_comment_disable'] = 'စာရင်းဇယားလုပ်ဆောင်ခြင်း လုပ်ငန်းစဉ်ကြောင့်စွမ်းဆောင်ရည်ကိုထိခိုက်နိုင်ပါသည်။ ဖွင့်ထားပါက စာရင်းဇယားဆက်တင်များကိုဂရုပြုသတ်မှတ်သင့်ပါသည်။';
$string['check_enablestats_comment_enable'] = 'စာရင်းဇယားလုပ်ဆောင်ခြင်း လုပ်ငန်းစဉ်ကြောင့်စွမ်းဆောင်ရည်ကိုထိခိုက်နိုင်ပါသည်။ စာရင်းဇယားဆက်တင်များကိုဂရုပြုသတ်မှတ်သင့်ပါသည်။';
$string['comments'] = 'သုံးသပ်ချက်များ';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['edit'] = 'ပြင်ဆင်တည်းဖြတ်သည်';
$string['enabled'] = 'ဖွင့်ထားသည်';
$string['issue'] = 'ပြသာနာ';
$string['performance:view'] = 'စွမ်းဆောင်ရည်ပြသောမှတ်တမ်းကိုကြည့်ရှုပါ';
$string['performancereportdesc'] = 'ဤမှတ်တမ်းသည်ဆိုက် {$a} ၏စွမ်းဆောင်ရည်ကို ထိခိုက်နိုင်သောပြသာနာများကိုစာရင်းပြုစုထားသည်';
$string['pluginname'] = 'စွမ်းဆောင်ရည်ကိုခြုံငုံကြည့်ရှုပါ';
$string['value'] = 'တန်ဖိုး';
